Bug 1254458 - python-gssapi-1.1.2 is available
python-gssapi-1.1.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-gssapi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 04:06 EDT by Michael Simacek
Modified: 2015-11-04 15:55 EST (History)
2 users (show)

See Also:
Fixed In Version: python-gssapi-1.1.3-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 15:55:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Simacek 2015-08-18 04:06:36 EDT
The version in Fedora contains a bug which is affecting FreeIPA: https://github.com/pythongssapi/python-gssapi/issues/72. Please update to current upstream version - 1.1.2 - in rawhide and f23, which fixes it.
Comment 1 Fedora Update System 2015-08-20 09:29:18 EDT
python-gssapi-1.1.2-1.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1254458
Comment 2 Fedora Update System 2015-08-20 15:21:17 EDT
python-gssapi-1.1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-gssapi'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/F23/FEDORA-2015-13827
Comment 3 Fedora Update System 2015-09-06 17:57:14 EDT
python-gssapi-1.1.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-gssapi'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15121
Comment 4 Fedora Update System 2015-11-04 15:55:42 EST
python-gssapi-1.1.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.